body {
	padding: 0px;
	margin: 0px;
	font-family: 'Poppins';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cervanttis';
    src: url('../fonts/CervanttisRegular.eot');
    src: url('../fonts/CervanttisRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CervanttisRegular.woff2') format('woff2'),
        url('../fonts/CervanttisRegular.woff') format('woff'),
        url('../fonts/CervanttisRegular.ttf') format('truetype'),
        url('../fonts/CervanttisRegular.svg#CervanttisRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background: #ffdfca;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.header_top {
	border-bottom: 1px solid #eccebb;
	height: 43px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader .header_top {
	height: 0;
	padding: 0;
}
.header_top span {
	display: inline-flex;
	align-items: center;
	color: #222;
	font-size: 14px;
	line-height: 1.3;
	border-right: 1px solid #eccebb;
	padding: 12px;
}
.header_top span:first-child {
	padding-left: 0;
}
.header_top span a {
	color: #222;
}
.header_top span img {
	width: 14px;
	margin-right: 6px;
}
.header_social {
	color: #222;
	font-size: 14px;
	line-height: 1.3;
	margin-left: 12px;
}
.header_social img {
	width: 22px;
}
.header_social a {
	margin-left: 2px;
}
.header_bottom {
	padding: 8px 0;
}
.logo img {
	width: 270px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.header_menu ul li {
	position: relative;
	margin-right: 20px;
}
.header_menu ul li a {
	display: block;
	color: #111;
	font-style: normal;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
	z-index: 99;
	padding: 22px 0;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
	color: #d27b3d;
}
.header_btn1 {
	display: inline-block;
	background: #282828;
	border-radius: 4px;
	color: #ffdfca !important;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 22px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_btn1:hover {
	background: #a98054;
}
.header_btn2 {
	display: inline-block;
	background: #d27b3d;
	border-radius: 4px;
	color: #fff !important;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 22px;
	margin-left: 10px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_btn2:hover {
	background: #a98054;
}
.home_banner_section {
	background: #ffdfca;
	padding: 130px 0 0;
}
.home_scrolling_section {
	background: #ffdfca;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 150px;
	width: 100%;
	white-space: nowrap;
}
.home_scrolling_section_inner {
	display: block;
	width: 200%;
	position: absolute;
	animation: marquee 50s linear infinite;
}
.home_scrolling_section_inner:hover {
	animation-play-state: paused;
}
@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
.home_scrolling_section span {
	display: inline-block;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	margin-right: 110px;
	position: relative;
	text-shadow:
   -1px -1px 0 #d27b3d,  
    1px -1px 0 #d27b3d,
    -1px 1px 0 #d27b3d,
     1px 1px 0 #d27b3d;
}
.home_scrolling_section span:before {
	position: absolute;
	content: "";
	background: url("../images/list_icon.png") no-repeat;
	background-size: 100%;
	width: 21px;
	height: 21px;
	top: 8px;
	right: -72px;
}
.home_scrolling_section span:last-child {
	margin-right: 0;
}
.home_scrolling_section span:last-child:before {
	display: none;
}
.home_about_section {
	padding: 60px 0 75px;
}
.home_about_section_subheading {
	font-family: 'Cervanttis';
	color: #d77c2a;
	font-size: 45px;
}
.home_about_section_heading {
	font-weight: bold;
	color: #191818;
	font-size: 33px;
	line-height: 1.1;
}
.home_about_section_text {
	color: #666;
	font-size: 15px;
	margin-top: 20px;
}
.home_about_section_list ul {
	padding: 0;
	margin: 20px 0 0;
	display: flex;
	flex-wrap: wrap;
}
.home_about_section_list ul li {
	list-style: none;
	display: flex;
	align-items: center;
	color: #666;
	font-size: 15px;
	font-weight: 500;
	width: 50%;
	margin-top: 10px;
}
.home_about_section_list ul li img {
	width: 35px;
	background: #f3dccd;
	border-radius: 50%;
	margin-right: 10px;
}
.home_about_section_btn1 {
	display: inline-block;
	border: 2px solid #d27b3d;
	border-radius: 4px;
	color: #d27b3d !important;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 22px;
	margin: 30px 10px 0 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_about_section_btn1:hover {
	border-color: #282828;
	background: #282828;
	color: #fff !important;
}
.home_about_section_btn2 {
	display: inline-block;
	background: #d27b3d;
	border-radius: 4px;
	color: #fff !important;
	font-weight: 500;
	font-size: 15px;
	padding: 12px 22px;
	margin-top: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_about_section_btn2:hover {
	background: #282828;
}
.home_about_section_img img {
	border-radius: 10px;
}
.home_experience_section {
	background: #fff6ea;
	padding: 75px 0;
}
.home_experience_section_heading {
	margin-bottom: -30px;
	position: relative;
}
.home_experience_block_text {
	border-right: 4px double rgba(0, 0, 0, 0.5);
	border-left: 4px double rgba(0, 0, 0, 0.5);
	color: #282828;
	font-weight: 600;
	margin: 10px auto;
	width: 90%;
	padding: 5px;
}
.home_experience_block_line {
	border-bottom: 4px double rgba(0, 0, 0, 0.5);
}
.home_experience_block_btn {
	display: inline-block;
	background: #d27b3d;
	border-radius: 4px;
	color: #fff !important;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 30px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_experience_block_btn:hover {
	background: #282828;
}
.home_experience_block {
	margin-top: 45px;
}
.home_experience_block:nth-child(even) {
	margin-top: 90px;
}
.home_experience_block_img img {
	width: 100%;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_experience_block:hover .home_experience_block_img img {
	transform: scale(1.1);
}
.home_menu_section {
	padding: 90px 0;
}
.home_menu_section:before {
	background: url("../images/menu_bg1.png") no-repeat;
	background-size: 100%;
	width: 171px;
	height: 148px;
	top: 60px;
	right: 0;
	position: absolute;
	content: "";
}
.home_menu_section:after {
	background: url("../images/menu_bg2.png") no-repeat;
	background-size: 100%;
	width: 226px;
	height: 173px;
	bottom: -20px;
	left: 0;
	position: absolute;
	content: "";
	z-index: 9;
}
.home_menu_section .container {
	position: relative;
	z-index: 9;
}
.home_menu_section_heading:before {
	position: absolute;
	content: "Our Menu";
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.05);
	font-weight: 600;
	font-size: 160px;
	line-height: 1;
	white-space: nowrap;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0);
}
.home_menu_block_name:before {
	position: absolute;
	content: "";
	top: 12px;
	left: 0;
	width: 100%;
	border-top: 2px dotted #333;
}
.home_menu_name {
	color: #d27b3d;
	font-size: 17px;
	font-weight: 600;
	background: #fff;
	display: inline-block;
	position: relative;
	padding-right: 10px;
}
.home_menu_price {
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
	color: #111;
	font-weight: 600;
	padding-left: 10px;
}
.home_menu_block_desc {
	font-size: 13px;
	color: #666;
	font-weight: 500;
	margin-top: 5px;
}
.home_menu_block {
	margin-top: 25px;
	align-items: center;
}
.home_menu_block img {
	border-radius: 5px;
	margin-right: 15px;
}
.home_menu_section_btn {
	display: inline-block;
	border: 2px solid #d27b3d;
	border-radius: 4px;
	color: #222 !important;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 22px;
	margin-top: 70px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_menu_section_btn:hover {
	border-color: #282828;
	background: #282828;
	color: #fff !important;
}
.home_form_section {
	background: url("../images/form_bg.jpg") #111 no-repeat center;
	background-size: cover;
	padding: 75px 0 60px;
}
.home_form_section:before {
	background: rgba(22, 22, 22, 0.9);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.form_img {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 45%;
	object-fit: cover;
}
.home_form_section .container {
	position: relative;
	z-index: 9;
}
.home_form_section_subheading {
	color: #d27b3d;
	font-weight: 500;
	font-size: 13px;
	margin-bottom: 5px;
}
.home_testimonial_section {
	padding: 75px 0 100px;
}
.home_testimonial_line {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin: 60px 0;
}
.home_bottom_heading {
	color: #212121;
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
}
.home_bottom_heading strong {
	color: #d27b3d;
}
.home_circle_img_logo {
	width: 127px;
	padding: 26px 30px 33px;
}
.home_circle_img_rotate {
	width: 127px;
	min-width: 127px;
	position: absolute;
	top: 0;
	right: 0;
	animation: rotating 20s linear infinite;
  	-webkit-animation: rotating 20s linear infinite;
}
@-webkit-keyframes rotating {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}
.footer {
	background: url("../images/footer_bg.jpg") #111 no-repeat center;
	background-size: cover;
	padding: 55px 0 20px;
}
.footer_top_heading {
	font-size: 22px;
	color: #fff;
	font-weight: 600;
	line-height: 1.2;
	text-transform: uppercase;
}
.footer_about {
	color: #eee;
	font-size: 14px;
	margin-top: 20px;
}
.footer_contact_info ul {
	padding: 0;
	margin: 0;
}
.footer_contact_info ul li {
	color: #eee;
	position: relative;
	list-style: none;
	margin-bottom: 10px;
	font-size: 15px;
	padding-left: 25px;
}
.footer_contact_info ul li img {
	position: absolute;
	top: 4px;
	left: 0;
	max-width: 17px;
}
.footer_contact_info ul li a {
	color: #eee;
}
.footer_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.footer_menu ul li {
    position: relative;
    margin-bottom: 6px;
}
.footer_menu ul li a {
	color: #eee;
	font-style: normal;
	text-decoration: none;
	position: relative;
	z-index: 99;
	font-size: 15px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #d27b3d;
	padding-left: 2px;
}
.footer_social a {
	margin-right: 3px;
}
.footer_social img {
	width: 30px;
}
.footer_top_block {
	border-left: 1px solid rgba(255, 255, 255, 0.05);
	padding-left: 30px;
}
.footer_top_block:first-child {
	border-left: none;
	padding-left: 12px;
}
.footer_bottom {
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	margin-top: 35px;
	padding-top: 20px;
	color: #eee;
	font-size: 13px;
	text-transform: uppercase;
}
.footer_bottom a {
	color: #eee;
}
#back-to-top {
	background: #d27b3d;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
	text-transform: uppercase;
    cursor: pointer;
    border-radius: 50%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}
.ms-skin-light-2 .ms-nav-next, .ms-skin-light-2 .ms-nav-prev {
	height: 53px !important;
	border-radius: 50% !important;
}
.ms-nav-prev {
	background: url("../images/prev_icon.png") no-repeat center !important;
	background-size: 100%;
	width: 45px !important;
	height: 45px !important;
	border-radius: 50%;
	left: -23px !important;
}
.ms-nav-next {
	background: url("../images/next_icon.png") no-repeat center !important;
	background-size: 100%;
	width: 45px !important;
	height: 45px !important;
	border-radius: 50%;
	right: -23px !important;
}
.ms-slide-info {
	position: absolute !important;
	top: 50%;
	right: 5%;
	width: auto !important;
	text-align: center;
	margin-top: 0 !important;
	transform: translate(0, -50%);
	max-width: 435px;
}
.banner_heading {
	color: #fff;
	font-weight: bold;
	font-size: 50px;
	text-transform: uppercase;
	line-height: 1;
}
.banner_subheading {
	color: #d27b3d;
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1.2;
	margin-top: 15px;
}
.banner_btn1 {
	display: inline-block;
	background: #d27b3d;
	border-radius: 4px;
	color: #fff !important;
	font-weight: 500;
	font-size: 15px;
	padding: 11px 30px;
	text-transform: uppercase;
	margin: 20px 10px 0 0;
	-moz-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner_btn1:hover {
	background: #a98054;
}
.banner_btn2 {
	display: inline-block;
	background: #fff;
	border-radius: 4px;
	color: #222 !important;
	font-weight: 500;
	font-size: 15px;
	padding: 11px 22px;
	text-transform: uppercase;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner_btn2:hover {
	background: #a98054;
	color: #fff !important;
}
.container-fluid {
	max-width: 1300px;
}
.home_form p {
	margin-bottom: 0 !important;
}
.home_form input {
	border: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
	border-radius: 0;
	background: none;
	min-height: 44px;
	font-size: 15px;
	padding: 0;
	width: 100%;
	color: #fff;
	margin-top: 15px;
}
.home_form select {
	background: url(../images/dropdown.png) no-repeat center right;
	border: none !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
	border-radius: 0;
	min-height: 44px;
	font-size: 15px;
	padding: 0;
	width: 100%;
	color: #fff;
	margin-top: 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.home_form select option {
	color: #333;
}
.home_form .contact_btn input {
	border: none !important;
	border-radius: 4px;
	background: #d27b3d !important;
	min-height: 44px;
	font-size: 15px;
	padding: 10px 30px;
	font-weight: 500;
	width: auto;
	margin-top: 20px;
}
.home_form .wpcf7-spinner {
	display: block !important;
}
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: #ffdfca !important;
    max-width: 100% !important;
    padding: 150px 0 40px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.inner_page_header {
	background: url('../images/inner_banner.jpg') no-repeat center;
	background-size: cover !important;
	padding: 100px 20px;
	position: relative;
}
.inner_page_header:before {
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
	position: relative;
    font-size: 35px;
	font-weight: bold;
    text-transform: uppercase;
    z-index: 99;
	margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
	color: #d27b3d;
	position: relative;
	font-size: 15px;
}
.breadcrumb-container a {
	color: #d27b3d;
}
.page {
	margin-top: 0 !important;
}
.sp-testimonial-free {
	position: relative;
	padding: 30px 0 1px !important;
}
.sp-testimonial-client-rating {
	position: absolute;
	top: 0;
	left: 0;
}
.sp-testimonial-content, .sp-testimonial-content p {
	font-size: 15px !important;
	padding: 0 !important;
	text-align: left !important;
}
.sp-testimonial-client-image {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 40px;
	margin: 0 !important;
}
.sp-testimonial-client-name {
	font-weight: 600 !important;
	font-size: 17px !important;
	text-transform: uppercase !important;
	text-align: left !important;
	padding-left: 50px !important;
}
.sp-testimonial-client-testimonial {
	margin-bottom: 30px !important;
}
.sp-testimonial-free-section .testimonial-nav-arrow {
	font-size: 40px !important;
	top: 60% !important;
}
.home_bottom_gallery .col {
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.home_bottom_gallery .col img {
	width: 100%;
}
.footer_booking_logos img {
	box-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3);
	border-radius: 5px;
}
.footer_booking_logos a {
	margin-right: 5px;
}
.menu_page_heading {
	font-weight: bold;
	color: #191818;
	font-size: 26px;
	line-height: 1.1;
	margin-top: 35px;
}
.menu_special_block {
	background: url(../images/menu_bg.jpg) no-repeat center;
	background-size: cover;
	padding: 30px;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
	margin-top: 25px;
}
.menu_special_block:before {
	background: rgba(35, 25, 35, 0.9);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.menu_special_block div {
	position: relative;
	z-index: 9;
}
.menu_special_block_heading {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1.2;
}
.menu_special_block_heading strong {
	color: #d27b3d;
	font-weight: 600;
}
.menu_special_block_list ul {
	padding: 0;
	margin: 15px 0 0;
	display: flex;
	flex-wrap: wrap;
}
.menu_special_block_list ul li {
	list-style: none;
	position: relative;
	padding-left: 16px;
	color: rgba(255, 255, 255, 0.9);
	margin-top: 4px;
	width: 50%;
	font-size: 14px;
}
.menu_special_block_list ul li::before {
	background: #d27b3d;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	position: absolute;
	content: "";
	top: 7px;
	left: 0;
}
.menu_page_mid_section {
	background: #232323;
	padding: 60px 0;
	margin: 70px 0;
}
.menu_page_mid_section .home_menu_name {
	background: #232323;
}
.menu_page_mid_section .home_menu_price {
	background: #232323;
	color: #fff;
}
.menu_page_mid_section .home_menu_block_name::before {
	border-color: #7d7d7d;
}
.menu_page_mid_section .home_menu_block_desc {
	color: #c4c4c4;
}
.inner_page_heading {
	font-weight: 600;
	color: #191818;
	font-size: 30px;
	line-height: 1.2;
}
.inner_page_heading strong {
	font-weight: 600;
	color: #d27b3d;
}
.inner_page_text {
	color: #666;
	margin-top: 20px;
}
.about_page_img {
	padding: 0 100px 100px 0;
}
.about_page_img img {
	border-radius: 10px;
}
.about_page_img2 {
	border: 5px solid #fff;
	border-radius: 15px !important;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50%;
}
.inner_page_mid_section {
	background: #fff6ea;
	padding: 65px 0;
	margin: 65px 0;
}
.contact_page_info {
	position:relative;
	padding-left:40px;
	color:#666;
	margin-top:25px;
}
.contact_page_info a {
	color:#666;
}
.contact_page_info strong {
	color:#222;
	font-weight: 500;
	font-size:18px;
}
.contact_page_info img {
	position: absolute;
	top: 10px;
	left: 0;
	width: 28px;
}
.contact_form {
	margin-top: 10px;
}
.contact_form p {
	margin-bottom: 0 !important;
}
.contact_form input {
    margin-top: 15px;
    min-height: 44px;
    border: 1px solid #ccc !important;
    width: 100%;
	border-radius: 3px;
}
.contact_form textarea {
    margin-top: 15px;
    height: 150px;
    border: 1px solid #ccc !important;
	resize: none;
	border-radius: 3px;
}
.contact_form .contact_btn input {
    min-height: 44px;
    border: none !important;
    width: auto;
    background: #d27b3d !important;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
}
.contact_map {
	margin-top: 60px;
}
.contact_map iframe, #post-13 {
	margin-bottom: 0 !important;
}
.book_page_form_box {
	background: url(../images/book_table_bg.jpg) no-repeat center;
	background-size: cover;
	padding: 50px 30px 30px;
	border-radius: 10px;
}
.book_page_form_box:before {
	background: rgba(22, 22, 22, 0.9);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.book_page_form_box div {
	position: relative;
	z-index: 9;
}
.rmp-menu-title-image {
	width: 75px;
	height: 75px;
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	background: #d27b3d;
	color: #fff !important;
	width: 50%;
	float: left;
	font-size: 15px;
	padding: 10px 0;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 42px;
	width: 42px;
	border-radius: 50%;
	padding: 9px 12px 0;
}
.footer_btn3 {
	background: #222;
	color: #fff !important;
	width: 50%;
	float: left;
	font-size: 15px;
	padding: 10px 0;
}
.thankyou_text {
	color: #666;
}
.thankyou_btn {
	display: inline-block;
	background: #d27b3d;
	border-radius: 4px;
	color: #fff !important;
	font-weight: 500;
	font-size: 15px;
	padding: 9px 18px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou_btn:hover {
	background: #a98054;
}
.error_container {
	display: flex;
	min-height: 100vh;
	align-items: center;
	text-align: center;
}
.error_container img {
	margin-bottom: 20px;
}
#content-sidebar .wp-block-heading {
	border-top: 3px solid #d27b3d;
	padding-top: 7px;
	color: #222;
	font-weight: 500;
}
#block-7, #block-9 {
	margin-bottom: 0;
}
#block-7 .wp-block-heading {
	margin-top: 0;
}
.post .entry-summary, .post .entry-content {
	color: #666;
}
.more-link {
	display: block;
	background: #d27b3d;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 4px;
	margin-top: 20px;
	padding: 10px 0 10px 14px;
	width: 182px;
}




/*=========== Responsive ============*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.header_top, .header_menu, .header_btn1, .form_img {
  display: none;
}
.logo img {
  width: 155px;
}
.header_bottom {
  padding: 11px 0;
}
.header_btn2 {
  font-size: 13px;
  padding: 9px 12px;
  margin-left: 0;
}
.ms-view, .ms-slide {
   min-height: 300px !important;
}
.ms-slide-bgcont img {
   object-fit: cover;
}
.home_menu_section_heading::before {
  font-size: 50px;
}
.home_banner_section {
  padding: 65px 0 0;
}
.banner_heading, .home_about_section_heading, .home_bottom_heading {
  font-size: 26px;
}
.home_about_section, .home_experience_section, .home_menu_section, .home_testimonial_section {
  padding: 40px 0;
}
.banner_subheading {
  font-size: 16px;
}
.banner_btn1, .banner_btn2 {
  font-size: 14px;
  padding: 10px 20px;
}
.home_scrolling_section span {
  font-size: 24px;
  margin-right: 80px;
}
.home_scrolling_section span::before {
  right: -55px;
}
.home_scrolling_section {
  height: 75px;
}
.home_about_section_subheading {
  font-size: 25px;
}
.home_about_section_img {
  margin-bottom: 25px;
}
.home_about_section_btn2 {
  font-size: 14px;
  padding: 10px 20px;
  margin-top: 20px;
}
.home_about_section_btn1 {
  font-size: 14px;
  padding: 8px 20px;
  margin: 20px 10px 0 0;
}
.home_experience_section_heading {
  margin-bottom: -15px;
}
.home_experience_block_text {
  font-size: 15px;
}
.home_experience_block_btn {
  font-size: 14px;
  padding: 10px 20px;
}
.home_experience_block {
  margin-top: 25px;
}
.home_experience_block:nth-child(2n) {
  margin-top: 55px;
}
.home_menu_section::before {
  width: 70px;
  height: 62px;
  top: 15px;
}
.home_menu_section::after {
  width: 100px;
  height: 80px;
  bottom: -20px;
}
.home_menu_section_btn {
  font-size: 14px;
  padding: 10px 16px;
  margin-top: 30px;
}
.home_form_section {
  padding: 40px 0 15px;
}
.home_circle_img {
  margin-top: 20px;
}
.home_testimonial_line {
  margin: 40px 0;
}
.home_circle_img_logo {
  width: 100px;
  padding: 26px 28px 33px;
}
.home_circle_img_rotate {
  width: 100px;
  min-width: 100px;
}
.home_bottom_gallery .col {
  padding: 0 2px;
}
.footer_top_block {
  border-left: none;
  padding-left: 12px;
  margin-top: 30px;
}
.footer {
  padding: 15px 0 60px;
}
.page .entry-title, .blog_page_title {
  font-size: 28px;
}
.page .entry-header, .blog_page_header {
  padding: 65px 0 25px !important;
  margin: 0 0 40px !important;
}
.inner_page_header {
  padding: 60px 15px;
}
.inner_page_heading {
  font-size: 24px;
}
.inner_page_mid_section, .menu_page_mid_section {
  padding: 40px 0;
  margin: 40px 0;
}
.about_page_img {
  margin-bottom: 25px;
}
.home_menu_name {
  font-size: 15px;
}
.menu_page_heading {
  font-size: 24px;
  margin-top: 30px;
}
.menu_sec_img img {
  width: 225px;
  margin-bottom: 25px;
}
.contact_right {
  margin-top: 35px;
}
#back-to-top {
  bottom: 55px;
}
.book_page_form_box {
  padding: 40px 20px 15px;
}
.home_form .contact_btn input {
  font-size: 14px;
}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.ms-nav-prev {
  left: 10px !important;
}
.ms-nav-next {
  right: 10px !important;
}
.menu_sec_img img {
  width: auto;
}
.contact_right {
  margin-top: 0;
}
.inner_page_header {
  padding: 85px 15px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_menu ul li a {
  font-size: 14px;
}
.header_menu ul li {
  margin-right: 12px;
}
.ms-nav-prev {
  left: 10px !important;
}
.ms-nav-next {
  right: 10px !important;
}
.header_btn1, .header_btn2 {
  font-size: 14px;
  padding: 10px 18px;
}
.footer_top_block {
  padding-left: 20px;
}
.footer_booking_logos img {
  width: 50px;
}
}

@media only screen and (min-width : 1025px) and (max-width : 1150px) {
.header_menu ul li a {
  font-size: 14px;
}
.header_menu ul li {
  margin-right: 12px;
}
.ms-nav-prev {
  left: 10px !important;
}
.ms-nav-next {
  right: 10px !important;
}
.header_btn1, .header_btn2 {
  font-size: 14px;
  padding: 10px 18px;
}
.footer_top_block {
  padding-left: 20px;
}
.footer_booking_logos img {
  width: 50px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}

